.header {
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    height: 70px;
    display: flex;
    position: sticky;
    user-select: none;
    background: #fff;
    align-items: center;
    justify-content: center;
    -webkit-user-select: none;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.03);
}

.header__center {
    display: flex;
    width: 900px;
    align-items: center;
    justify-content: space-between;
}

.header__center-logo {
    height: 32px;
    cursor: pointer;
}

.header__center-logo img {
    width: 100%;
    display: block;
    user-drag: none;
    pointer-events: none;
    -webkit-user-drag: none;
}

.header__center-menu {
    flex: 1;
    gap: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header__center-menu a{
    text-decoration:none;
    color: inherit;
}

.header__center-menu span {
    cursor: pointer;
    font-size: 16px;
    color: #333333;
    transition: color 0.3s ease;
}

.header__center-menu span.header__center-menu-active {
    color: #009FA8;
}

.header__center-user {
    display: flex;
    overflow: hidden;
    position: relative;
    align-items: center;
}

.header__center-user span {
    color: #333;
    cursor: pointer;
    font-size: 14px;
    padding: 6px 12px;
    position: relative;
}

.header__center-user span:nth-child(1)::after {
    right: 0;
    width: 1px;
    content: '';
    height: 12px;
    opacity: 0.5;
    position: absolute;
    top: calc(50% - 6px);
    background-color: #333;
}

.header__center-actions {
    display: flex;
    overflow: hidden;
    border-radius: 6px;
    position: relative;
    align-items: center;
    background-color: #009FA8;
}

.header__center-actions span {
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    padding: 6px 12px;
    position: relative;
}

.header__center-actions span:nth-child(1)::after {
    right: 0;
    width: 1px;
    content: '';
    height: 12px;
    opacity: 0.5;
    position: absolute;
    top: calc(50% - 6px);
    background-color: #fff;
}

ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0 0 20px 0;
}

ul.pagination li {display: inline;}

ul.pagination li a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
}

ul.pagination li a.active {
    background-color: #009688;
    color: white;
    border: 1px solid #009688;
}

ul.pagination li a:hover:not(.active) {background-color: #ddd;}

div.center {text-align: center;}

a{
    text-decoration: none;
    color: inherit;
}

.error{
    color: red;
}